prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GTKSpell
Description: GTK spelling library
Version: 2.0.16
Requires: gtk+-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgtkspell
Libs.private: -lenchant-2
Cflags: -I${includedir}/gtkspell-2.0

